Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 15:45:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Hafiz Adil Kha 0564414081                    Hi           07:12 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:12 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:13 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    1           07:13 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Hello Hafiz Adil Kha 0564414081 , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:13 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    1           07:13 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:13 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    Help           07:13 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           07:13 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:13 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    2           07:13 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Hello Hafiz Adil Kha 0564414081 , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:13 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    4           07:14 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             07:14 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:14 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    2           07:14 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:14 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    1           07:14 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:14 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    [email-masked]           07:14 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:14 PM, 16th Mar                   Abdulqader                    Hi Hafiz , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:16 PM, 16th Mar                   Abdulqader                   We can see that you are contacting us regarding your order 9415758705?           07:16 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    No           07:16 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    I want to order online and want to collect the order from dalma mall abu dhabi but it is not listed. It got disappeared frim the list           07:17 PM, 16th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:17 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    I want to order online and want to collect the order from dalma mall abu dhabi but it is not listed. It got disappeared frim the list           07:19 PM, 16th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:22 PM, 16th Mar                   Abdulqader                   dalma mall in the listed           07:25 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    Wait.... When i go and check out it disappears           07:26 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    Let me share mine screen... I  have tested this on multiple devices and OS           07:27 PM, 16th Mar                     Hafiz Adil Kha 0564414081                             07:28 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    What you are showing it appears but when i click on stores it disappears           07:29 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    You try to place an order and complete the order...           07:30 PM, 16th Mar                   Abdulqader                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:31 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    I think you missed this message           07:32 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    I used both browser and app... Android, Mac and windows OS           07:33 PM, 16th Mar                   Abdulqader                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version.           07:36 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    [email-masked] UAE ANDROID PHONE, IPAD, DELL LAPTOP APP VER 9.30.2           07:39 PM, 16th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           07:41 PM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:42 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    I am good... Thanks for the support... Kindly just add in my complaint that i also tried using browser and I reported this bug earlier as well and it got resolved but now it appeared ahain           07:44 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    Again           07:44 PM, 16th Mar                     Hafiz Adil Kha 0564414081                    Thank you           07:44 PM, 16th Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:44 PM, 16th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:45 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860947